{
	"courseTitle": "Matematyka",
	"lang": "pl",
	"isTestEnabled": false,

	"forceAnswer": true,
	"autoClearWrongAnswer": true,
	"autoGoForward": true,
	"feedbackOnGoForward": false,
	"forceVisitAllInteractions": false,

	"screenNames": [
        "01-intro",
        "1",
        "2",
        "3",
        "99-summary"
	],	
	
    "caption": {
        "sliderVolume": "Głośność",
        "sliderZoom": "Powiększenie",
        "navigateForward": "Dalej",
        "navigateBack": "Wstecz",
        "check": "Sprawdź",
        "clear": "Wyczyść",
        "finishTest": "Sprawdź wszystkie odpowiedzi",
        "alertDismiss": "OK",
        "confirmYes": "Tak",
        "confirmNo": "Nie",
        "popupDismiss": "Zamknij",
        "allAnswersRequired": "Musisz odpowiedzieć na wszystkie pytania",
        "notAllAnsweredPrompt": "Nie odpowiedziałaś(eś) na wszystkie pytania. Czy na pewno chcesz zakończyć test?",
        "selectedAnswers": "Wypełnione",
        "answerList": "Lista obiektów",
        "targetList": "Lista celów",
        "picked":  "Oznaczony",
        "notPicked":  "Nieoznaczony",
        "selected": "Podniesiony",
        "notSelected": "Upuszczony",
        "numerals": [
            "pierwszy",
            "drugi",
            "trzeci",
            "czwarty",
            "piąty",
            "szósty"
        ]
    },

	"test": {
		"scoreType": "answers",
		"forceAllAnswers": false,
		"feedbacks": [{
            "text": "Znakomicie!",
            "percentage": 70
		}, {
            "text": "Może być.",
            "percentage":  30
		}, {
			"text": "Poniżej krytyki..."
		}]
	}
}
